漏洞信息详情

Alfresco Software Alfresco Community Edition 输入验证错误漏洞

  • CNNVD编号:CNNVD-201909-250
  • 危害等级: 中危
  • CVE编号: CVE-2019-14223
  • 漏洞类型: 输入验证错误
  • 发布时间: 2019-09-06
  • 威胁类型: 远程
  • 更新时间: 2020-07-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

Alfresco Software Alfresco Community Edition是美国Alfresco Software公司的一套开源的企业内容管理系统的社区版。该系统包括文档管理、办公协作等功能。

Alfresco Software Alfresco Community Edition 5.2.6 6.0.N之前版本和6.1.N之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.alfresco.com

参考网址

来源:MISC

链接:https://github.com/DrunkenShells/Disclosures/tree/master/CVE-2019-14223-Open%20Redirect%20in%20Alfresco%20Share-Alfresco%20Community

来源:community.alfresco.com

链接:https://community.alfresco.com/content?filterID=all~objecttype~thread%5Bquestions%5D

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14223

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多